
fn_voorspel_doorstroom_toekomst = function(condprobs_ic_kl, condprobs_kl_ic, preds_opnames_kl, preds_opnames_ic, aantal_dagen){
  # Voorspel bezetting toekomstige verschuivingen kliniek naar ic ---------------------------------------------------------
  
  doorstroom_kl_ic_toekomst <- condprobs_kl_ic$est %>%
    select(aantal_dagen_vooruit, ligduur_01) %>%
    filter(aantal_dagen_vooruit <= aantal_dagen) %>%
    voorspel_doorstroom_toekomst(preds_opnames_kl, ., aantal_dagen)
  
  # Voorspel bezetting toekomstige verschuivingen ic naar kliniek ---------------------------------------------------------
  
  doorstroom_ic_kl_toekomst <- condprobs_ic_kl$est %>%
    select(aantal_dagen_vooruit, ligduur_01) %>%
    filter(aantal_dagen_vooruit <= aantal_dagen) %>%
    voorspel_doorstroom_toekomst(preds_opnames_ic, ., aantal_dagen)
  
  
  
  
  return(mget(c('doorstroom_ic_kl_toekomst', 'doorstroom_kl_ic_toekomst')))
}