
koppel_data = function(verwachte_bezetting_huidig_kl, verwachte_bezetting_huidig_ic,
                       preds_bezet_toekomst_kl, preds_bezet_toekomst_ic){
  
  # Survival van huidige bezetting
  preds_huidig_kl <- verwachte_bezetting_huidig_kl %>%
    select(datum, bezetting_huidig = som) %>% 
    filter(datum %in% preds_bezet_toekomst_kl$datum)
  
  preds_huidig_ic <- verwachte_bezetting_huidig_ic %>%
    select(datum, bezetting_huidig = som) %>% 
    filter(datum %in% preds_bezet_toekomst_ic$datum)
  
  # Koppelen bezettingen kiniek ---------------------------------------------------------
  
  preds_bezet_tot_kl <- preds_bezet_toekomst_kl %>% 
    mutate_at(vars(-datum), ~ .x + preds_huidig_kl$bezetting_huidig) %>% add_row(datum = first(verwachte_bezetting_huidig_kl$datum),
                                                                                 .before = 1)
  preds_bezet_tot_kl[is.na(preds_bezet_tot_kl)] = first(verwachte_bezetting_huidig_kl$som)
  # koppelen bezettingen IC ---------------------------------------------------------
  
  preds_bezet_tot_ic <- preds_bezet_toekomst_ic %>% 
    mutate_at(vars(-datum), ~ .x + preds_huidig_ic$bezetting_huidig) %>% add_row(datum = first(verwachte_bezetting_huidig_ic$datum),
                                                                                 .before = 1)
  preds_bezet_tot_ic[is.na(preds_bezet_tot_ic)] = first(verwachte_bezetting_huidig_ic$som)


return(mget(c('preds_bezet_tot_kl', 'preds_bezet_tot_ic')))
}